package intrinsic.mx.skins.halo;

public class HaloColors extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HaloColors() {
}


/** Static Methods */
public static native String getCacheKey();
public static native void addHaloColors(Object arg0, int arg1, int arg2, int arg3);

/** Methods */

}
